javac: $(CLUCENE_CLASS_FILES)

SUFFIXES = .java .class
.java.class:
	mkdir -p "$(top_builddir)/build/tmp/java"
	$(JAVAC) -classpath $(top_builddir)/build/tmp/java -d $(top_builddir)/build/tmp/java $<

